@charset "utf-8";
/* CSS Document Color Guide
   #000 is of course black;
#ffffff is white;
#D7CEC3 is the light grey color;
#313131 is the dark grey color;
#C2293B is the maroon used for the visited sites, color lines on text pages, and table borders on pic pages;
*/	

#wrapper {
	width: 1111px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.00em;
	font-family: Georgia, serif;
	font-weight:100;
	color: #000;
			  }
			  
body {background-color:#D7CEC3;}
			  
.header {background-color: #ffffff;
	     color: #000; 
	     font-family:Arial, Helvetica, sans-serif;
		 font-size: x-large;
		 font-weight: bold;
	     text-align: right;
		 padding: 15px 4px 0 0; 
		}

.footer  {
	background-color: rgb(255,255,255);
	color: #000;
	font-family: Georgia, serif;
	font-size: 1.0 em;
	padding: 20px 5px;
	text-align: left;	
		}

.text_cite {
	font-size:x-small;
	}
		
.lead_text {
	 text-align: center;
	 font-size: 1.3 em;
	 font-weight: bold;
	}
.alt_text_font {
     font-family:Arial, Helvetica, sans-serif;
	 font-size:smaller;
}

p {
	font-size: 1.0 em;
	font-family: Georgia, serif;
	color: #000;
	margin: 10px;
	text-align: left;	
	}
	 
.colorline {
	align: center;
	color: #2832FF;
	background-color: #2832FF;
	} 	
	   
		  
.justify_right {
text-align: right;
}

.justify_left {
text-align: left;
}
.justify_center {
text-align: center;
}
.text_medium {
	font-size:small;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
	}

table.altcolorlines {
	width: 95%;
	margin-left: auto;
	margin-right: auto;	
	border: 2px inset ;
	-moz-border-radius: 6px;
}
table.altcolorlines td {
	border: 1px solid black;
	padding: 0.2em 2ex 0.2em 2ex;	
}
table.altcolorlines tr.d0 td {	background-color: #fbfbb2;}
table.altcolorlines tr.d1 td {	background-color: #FEFEF2;}	
table.altcolorlines tr.d2 td {	background-color: #E5FEFF;}	
	
.text_table_max{ 
margin-left: auto;
margin-right: auto;
width: 95%;
		  }	  
.image_center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
		  
